Intrusion Prevention

MS.Windows.WPAD.Proxy.Discovery.Privilege.Elevation

Description

This indicates an attack attempt to exploit an Elevation of Privileges vulnerability in Microsoft Windows.
The vulnerability is due to an error when the vulnerable software handles crafted auto proxy discovery responses. A remote attacker may be able to exploit this to escalate their privileges on vulnerable systems.

Affected Products

Windows Vista Service Pack 2 (3161949)
Windows Vista x64 Edition Service Pack 2 (3161949)
Windows Server 2008 for 32-bit Systems Service Pack 2 (3161949)
Windows Server 2008 for x64-based Systems Service Pack 2 (3161949)
Windows Server 2008 for Itanium-based Systems Service Pack 2 (3161949)
Windows 7 for 32-bit Systems Service Pack 1 (3161949)
Windows 7 for x64-based Systems Service Pack 1 (3161949)
Windows Server 2008 R2 for x64-based Systems Service Pack 1 (3161949)
Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 (3161949)
Windows 8.1 for 32-bit Systems (3161949)
Windows 8.1 for x64-based Systems (3161949)
Windows Server 2012 (3161949)
Windows Server 2012 R2 (3161949)
Windows RT 8.1 (3161949)
Windows 10 for 32-bit Systems (3163017)
Windows 10 for x64-based Systems (3163017)
Windows 10 Version 1511 for 32-bit Systems (3163018)
Windows 10 Version 1511 for x64-based Systems (3163018)
Windows Server 2008 for 32-bit Systems Service Pack 2 (Server Core installation) (3161949)
Windows Server 2008 for x64-based Systems Service Pack 2 (Server Core installation) (3161949)
Windows Server 2008 R2 for x64-based Systems Service Pack 1 (Server Core installation) (3161949)
Windows Server 2012 (Server Core installation) (3161949)
Windows Server 2012 R2 (Server Core installation) (3161949)

Impact

Privilege Escalation: Remote attackers can leverage their privileges on vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://technet.microsoft.com/security/bulletin/MS16-077

CVE References

CVE-2016-3213 CVE-2016-3236